set xrange [0:0.8]
set xlabel 'Applied Voltage (V)'
set ylabel 'Current density (A m^{-2})'
set key top left
plot './thirdfit/dark/ivexternal.dat' with l lw 5 lt 1 title 'dark Sun Simulated',\
'./chris/dark.dat' using ($1):($2) lw 5 lt 1 title 'dark Sun Experimental',\
'./thirdfit/0.5/ivexternal.dat' with l lw 5 lt 2 title '0.5 Sun Simulated',\
'./chris/0.5.dat' using ($1):($2) lw 5 lt 2 title '0.5 Sun Experimental',\
'./thirdfit/1.0/ivexternal.dat' with l lw 5 lt 3 title '1.0 Sun Simulated',\
'./chris/1.0.dat' using ($1):($2) lw 5 lt 3 title '1.0 Sun Experimental',\
'./thirdfit/2.4/ivexternal.dat' with l lw 5 lt 4 title '2.4 Sun Simulated',\
'./chris/2.4.dat' using ($1):($2) lw 5 lt 4 title '2.4 Sun Experimental',\
'./thirdfit/3.5/ivexternal.dat' with l lw 5 lt 5 title '3.5 Sun Simulated',\
'./chris/3.5.dat' using ($1):($2) lw 5 lt 5 title '3.5 Sun Experimental'
